CVE-2018-8078 – YzmCMS 3.7 has Stored XSS via the title parameter to advertisement/adver/edit.html. …

0

Vuln ID: CVE-2018-8078

Published: 2018-03-13  08:29:00Z

Description: YzmCMS 3.7 has Stored XSS via the title parameter to advertisement/adver/edit.html.

Source: NVD.NIST.GOV